textures/phoenix/phoenix_sky
{
	qer_editorimage	textures/skies/sky.tga
	surfaceparm	sky
	surfaceparm	noimpact
	surfaceparm	nomarks
	notc
	q3map_nolightmap
	skyParms	textures/skies/korb 512 -
    {
	map textures/skies/cloudlayer4
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	rgbGen const ( 0.5 0.5 0.5 )
	tcMod scroll 0 0.01
	tcMod scale 4 4
    }
}

textures/phoenix/hurricane
{
	q3map_nolightmap
	surfaceparm	nolightmap
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	nomarks
	surfaceparm	trans
    {
        map textures/phoenix/hurricane
	blendFunc GL_ONE GL_SRC_ALPHA
        alphaFunc GE128
	alphaGen const 1.0
	tcMod rotate 6
    }
}

textures/phoenix/magma
{
	q3map_surfacelight	2000
	surfaceparm	nomarks
	surfaceparm	nonsolid
	surfaceparm	nolightmap
	surfaceparm	lava
    {
	map textures/phoenix/magma
	tcMod turb .25 0.5 1 0.02
	tcMod scroll 0.01 0.01
	glow
    }
}

textures/phoenix/magma_jg
{
	qer_editorimage textures/phoenix/magma
	surfaceparm	nomarks
	surfaceparm	nonsolid
	surfaceparm	nolightmap
	surfaceparm	lava
    {
	map textures/phoenix/magma
	tcMod turb .25 0.5 1 0.02
	tcMod scroll 0.01 0.01
	glow
    }
}

textures/phoenix/flame
{
    {
	map $lightmap
    }
    {
        map textures/phoenix/flame
        blendFunc GL_DST_COLOR GL_ZERO
        tcGen environment
	glow
    }
}

textures/phoenix/text
{
	q3map_nolightmap
	surfaceparm	nolightmap
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	nomarks
	surfaceparm	trans
	cull	twosided
    {
        map textures/phoenix/text
	blendFunc GL_ONE GL_SRC_ALPHA
        alphaFunc GE128
	alphaGen const 1.0
	tcMod scroll 0.5 0
	glow
    }
}

textures/phoenix/text2
{
	q3map_nolightmap
	surfaceparm	nolightmap
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	surfaceparm	nomarks
	surfaceparm	trans
	cull	twosided
    {
        map textures/phoenix/text2
	blendFunc GL_ONE GL_SRC_ALPHA
        alphaFunc GE128
	alphaGen const 1.0
	tcMod scroll 0.5 0
	glow
    }
}

textures/phoenix/mountain
{
	q3map_nonplanar
	q3map_shadeangle 60

    {
	map $lightmap
	rgbGen identity
    }
    {
	map textures/phoenix/mountain
	blendFunc filter
    }
}

textures/phoenix/magma_cool
{
	q3map_nonplanar
	q3map_shadeangle 60
    {
	map $lightmap
	rgbGen identity
    }
    {
	map textures/phoenix/magma_cool
	blendFunc filter
    }
}

textures/phoenix/notausgang
{
	qer_editorimage textures/phoenix/notausgang
	q3map_nolightmap
    {
        map textures/phoenix/notausgang
        glow
        rgbGen identity
    }
}

textures/phoenix/mapd1
{
	qer_editorimage textures/imperial/mapd1
	q3map_nolightmap
	q3map_onlyvertexlighting
	cull twosided
    {
        map textures/imperial/mapd1
        blendFunc GL_ONE GL_ONE
        glow
        rgbGen identity
    }
}

textures/phoenix/green
{
	qer_editorimage textures/colors/green
	q3map_nolightmap
	q3map_onlyvertexlighting
    {
        map textures/colors/green
        blendFunc GL_ONE GL_ONE
        glow
        rgbGen identity
    }
}

textures/phoenix/red
{
	qer_editorimage textures/colors/red
	q3map_nolightmap
	q3map_onlyvertexlighting
    {
        map textures/colors/red
        blendFunc GL_ONE GL_ONE
        glow
        rgbGen identity
    }
}

textures/phoenix/myglass
{
	qer_editorimage	textures/common/etest4
	surfaceparm	nonopaque
	surfaceparm	trans
	q3map_material	Glass
	q3map_nolightmap
	qer_trans	0.7
    {
        map textures/common/etest4
        blendFunc GL_ONE GL_ONE
        rgbGen const ( 0.5 0.5 0.5 )
        tcGen environment
    }
}

textures/phoenix/grate
{
	qer_editorimage	textures/imp_mine/grating
	q3map_material	HollowMetal
	q3map_nolightmap
    {
        map textures/imp_mine/grating
        alphaFunc GE128
        depthWrite
        rgbGen identity
    }
}